Subject: Re: MN: Reya.

From: Graeme Jefferis <se98gj@d...>
Date: Mon, 5 Oct 1998 16:53:27 +0100 (BST)

> I'm back.

Good to see you!

> Could someone send me the URL of the WWW site so I can read the updated
> rules before joining back in....

Oddly, Kevan's site at DMU is still extant... but anyhow, the new 
improved anorak-flavoured pages live at http://members.xoom.com/mornomic.

If you're having difficulty ringing the changes (you've been gone for
quite a while...) then I'll draw your attention to the Mentors; Kevan,
Dunx and myself.

-Graeme.